Subject: Changing reply to field in Pine

From: "M. Gaebler" <[email-masked]>
Date: Fri, 14 Feb 1997 14:48:17 -0800

All - Below is a reply I received to a question I posted. I don't know
anything more than this, but it worked for me.
- Mike G.

---------- Forwarded message ----------
Date: Thu, 6 Feb 1997 22:11:31 -0800 (PST)
From: Sean Harding <[email-masked]>
To: "M. Gaebler" <[email-masked]>
Subject: Re: Changing "from" or "reply-to"?
Newsgroups: comp.mail.pine

In article <[email-masked]> you wrote:
> I have a permanent e-mail address (say "[email-masked]") that I'd like to
> maintain, so I need to messages I send through Pine e-mail to appear like
> they were sent from there ("[email-masked]") as opposed to where I'm
> actually sending them from ("[email-masked]"). 

Probably the easiest way to acomplish this is to go to Setup> configure and
down to Custom headers (I think that's what it says) and add in 
"Reply-to: [email-masked]"...

         Sean Harding, [email-masked]